// Arquivo de exemplo: SortListRemove.cs
// Para compilar utilize: csc SortListRemove.cs
using System;
using System.Collections.Generic;

class SortListRemove {
	public static void Main() {
		SortedList<string,int> obj = new SortedList<string,int>();
		obj.Add("primeiro",1);
		obj.Add("segundo",2);
		obj.Add("terceiro",3);
		obj.Add("quarto",4);
		obj.RemoveAt(2);
		obj.Remove("primeiro");

		foreach (KeyValuePair<string, int> enu in obj) {
			Console.WriteLine(enu.Key + ": " + enu.Value);
		}
		Console.Read();
	}
}
